#!/usr/bin/env bash
set -e

virtualenv=$1

if [ -d $virtualenv ]; then
  source $virtualenv/bin/activate
fi

if [ ! -d $virtualenv ]; then
  echo "Virtualenv not found" > demo_failure.txt
  exit 0
fi


source $virtualenv/bin/activate

voila test.ipynb
